Jump to content

What Version Hsfx


APHill
 Share

Recommended Posts

Guys,

What version of HSFX are you all using? HSFX V7.0.3 ? That's the version I have. I tried to install the Lancaster from the vault and it didn't show up in the QMB.

I was using JSGME to install it. I'm probably missing something.

 

Thanks

post-428-0-94020900-1471658946_thumb.jpg

Link to comment
Share on other sites

7.03 is correct.

 

But, me thinks you need to try disabling 'Sid's planes v3' Mod.

(We've found out that mod has some strange effect on some spawnpoints in some missions... ie. one clicks on a spawnpoint, but one spawns in on a completely different one.)

 

My guess is they are not really compatible....

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Who's Online   0 Members, 0 Anonymous, 24 Guests (See full list)

    • There are no registered users currently online
×
×
  • Create New...